Classes | Namespaces
MacWrtProStructures.hxx File Reference
`#include <list>`
`#include <string>`
`#include <vector>`
`#include "MWAWPosition.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`

Go to the source code of this file.

## Classes
class | MacWrtProStructuresListenerState
| an interface to transmit the info of MacWrtProStructures to a listener More...
class | MacWrtProStructures
| the main class to read the structures part of MacWrite Pro file More...

## Namespaces
| MacWrtProParserInternal
| Internal: the structures of a MacWrtProParser.
| MacWrtProStructuresInternal
| Internal: the structures of a MacWrtProStructures.